# ReflectionParameter::export

(PHP 5, PHP 7)

ReflectionParameter::export — Exportar

### Descripción

public static ReflectionParameter::export(string `$function`, string `$parameter`, bool `$return` = ?): string

Exportar.

Advertencia

Esta función no está documentada actualmente, solamente se encuentra disponible la lista de parámetros.

### Parámetros

`function`

  El nombre de la función.

`parameter`

  El nombre del parámetro.

`return`

  Configurarlo a `true` devolverá la exportación, a diferencia de emitirla. Configurarlo a `false` (el valor por defecto) hará lo contrario.

### Valores devueltos

La reflexión exportada.

### Ver también

- ReflectionParameter::toString()